%LOGMESSAGES%
Settings
PIN Code
Show Pin
MQTT Server (Broker)
MQTT Username
Leave empty if your broker is not requiring authentication.
MQTT Password
Leave empty if your broker is not requiring authentication.
MQTT Root Topic
Published Topics (=write)
- "%MQTT_ROOTTOPIC%/ring"
- "%MQTT_ROOTTOPIC%/matchId"
- "%MQTT_ROOTTOPIC%/matchName"
- "%MQTT_ROOTTOPIC%/matchConfidence"
- "%MQTT_ROOTTOPIC%/lastLogMessage"
Subscribed Topics (=read)
- "%MQTT_ROOTTOPIC%/ignoreTouchRing"
NTP Server
Used for timestamps in log panel. If you don't specify any, time will be always null.
Advanced Actions